/* This style sheet was modified from kc.css */
/* Used for the following pages:
*/

BODY {
	font-family: Arial, sans-serif;
	background-color: #000066;
	margin-left: 1%;
	margin-right: 1%;
	}

/*========= 4 Anchor pseudo-elements =========*/
/* Retain this order: link, visited, hover, active */

a:link {
	font-weight: bold;
	text-decoration: none;
	background: none;
	color: #003399;
}
a:visited{
	font-weight: bold;
	text-decoration: none;
	background: none;
	color: #003399;
	padding: 0px;
}
a:hover {
	font-weight: bold;
	text-decoration : underline;
	background: #003399;
	color: white;
	padding: 1px;
}
a:active {
	font-weight: bold;
	text-decoration : none;
	background: #BFDFE2;
	color: #000000;
}

H1 {color: #000066; }

H3 {color: #B10000;  }

/* Tables appear to disrupt the continuity of the BODY font rules, 
so the following element-specific rules are added to force the issue. */
P, H1, H2, H3, H6, TD, TH, UL {font-family: Arial, sans-serif; }

h1.desktop { text-align: center; 
	}
	
/*The next two classes simply set colors.*/
.darkred { color: #B10000; }

.darkblue { color: #000066; }

a.button { font-family: Arial, Helvetica, sans-serif; 
font-size: 12pt; 
font-weight: bold; 
color: White; text-decoration: none; 
background-color: #000066; 
width: 100%; 
text-align: center
}

.author { font-family: "Times New Roman", serif; 	
	font-size: 10pt;
	font-style: italic;
   }
.category { font-family: Arial, sans-serif; 	
	font-size: 10pt; 
	}
/* Moves element below all previous floats
   and adds a small top margin */
.clearboth { 
	clear: both; 
	margin-top: 1.5em;
	}

.date { font-family: Arial, sans-serif;
	font-size: 10pt;
	color: #B10000;
	font-weight: bold;
	}
.editorial {font-family: Arial, sans-serif; 	
	font-size: 10pt;
	color: #B10000;
	font-weight: bold;  
	}
.list {font-family: Arial, sans-serif; 	
	font-size: 10pt; 
	}
.specialist {font-weight: bold;
}

.state { font-family: Arial, sans-serif; 	
	font-size: 12pt;
	color: #b10000;
	font-weight: bold;
	}
.text {font-family: Arial, sans-serif; 	
	font-size: 12pt;
		}
.title { font-size: 12pt;  
	font-weight: bold;  
	font-family: Arial, sans-serif;
	}
.titledarkred {
	font-size: 12pt;  
	font-weight: bold;  
	font-family: Arial, sans-serif;	
	color: #B10000;
	}
.titleDarkRedTimesRoman {font-size: 14pt;  
	font-weight: bold;  
	font-family: "Times New Roman", serif;
	color: #B10000;
	}
.txt10pt {font-family: Arial, sans-serif; 	
	font-size: 10pt;
		}
.sidebardate {font-family: Arial, sans-serif; 	
	font-size: 8pt; 
	color: Red;
	}
.sidebartext {font-family: Arial, sans-serif; 	
	font-size: 8pt; 
	}
.red8pt {font-family: Arial, sans-serif; 	
	font-size: 8pt;
	color: #B10000;
	}
.sidebaryear {font-family: Arial Black, Arial, sans-serif; 	
	font-size: 12pt;
	color: Red;
	font-weight: bold;
	}
.sidebartitle {font-family: Arial, sans-serif; 	
	font-size: 8pt;
	font-weight: bold;
	}
.sidebar-box {	background-color: #000066;
	border: thin solid #b10000;
	color: White;
	}
.mainbody { border: thin solid #b10000;
 padding-bottom: 3%;
 padding-left: 3%;
 padding-right: 3%;
 padding-top: 3%;
 }
/* Highlight current search results page */
.currentpage {	background-color: #000066;
	border: thin solid #b10000;
	color: White;
	}

/* ID definitions below */

/* Used for page banner */
#banner {
	background-color: white;
	margin-right:10%;
	margin-left:10%;
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 1%;
	padding-bottom: 1%;
	}

/* Container to hold left and right list boxes */
#mainbody {
	background-color: white;
	border: medium outset #336699;
	margin-right:5%;
	margin-left:5%;
	width:75%;
	max-width: 800px;
	padding: 2%;
	}
		
#footer {
	color: black;
	background-color: white;
	font-size: 70%;
	line-height: 1.25em;
	clear: both;
	margin-right:5%;
	margin-left:5%;
	padding-bottom: 2%;
	padding-left: 2%;
	padding-right: 2%;
	border: medium outset #336699;
	width:75%;
	max-width: 800px;
		}	

/* Used for content adjacent to left float box */
#content {
	margin-left: 190px;
}

/* Used for displaying floating images, width:150px */
#floatingboxleft	{
	float: left;
	width: 150px;
	background-color: #000066;
	margin: 4% 3% 1% 0%;
	padding: 1%;
	font-size: 80%;  
	border: thin solid #b10000;
	color: White;
}	

/* Used for displaying floating images, variable width */
#floatingboxright	{
	float: right;
	width:auto;
	margin: 4% 1% 1% 0%;
	padding: 1%;
	font-size: 80%;  
	border: thin solid #b10000;
	color: White;
}	

	/* Floating left box, variable width */
#leftbox {
		background-color: white;
		float:left;
		clear:left;
		width:40%;
		font-size:80%;
		margin:10px;
		padding-left:5px;
		padding-right:5px;
		padding-bottom:10px;
		}

/* Specifies H3 within Leftbox ID */
#leftbox h3 {
	background: #006634;
	color:white;
}

	/* Floating left box, 40% width, no clear */
#leftbox40noclear {
		background-color: white;
		float:left;
		width:40%;
		font-size:80%;
		margin:10px;
		padding-left:5px;
		padding-right:5px;
		padding-bottom:10px;
		}


/* Floating right box, variable width */
#rightbox {
		background-color: white;
		float:right;
		clear:right;
		width:40%;
		font-size:80%;
		margin:10px;
		padding-left:5px;
		padding-right:5px;
		padding-bottom:10px;
		/*border: thin solid #00008b;*/
		}

/* Specifies H3 within Rightbox ID */
#rightbox h3 {
	background: #006634;
	color:white;
}

